Subject: I-D Action: draft-liu-mpls-tp-ring-protection-switching-00.txt

From: [email-masked]
Date: Wed, 14 Dec 2011 19:42:06 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Multiprotocol Label Switching Transport Profile Ring Protection
	Author(s)       : ZTE Corporation
                          Ji Yuefeng
                          ZTE Corporation
	Filename        : draft-liu-mpls-tp-ring-protection-switching-00.txt
	Pages           : 14
	Date            : 2011-12-14

   according to RFC 5654 MPLS-TP Requirement, there is a paragraph for
   recovery requirements just as section 2.5.6.1 in RFC5654 describles:
   within the context of recovery in MPLS-TP networks,the optimization
   criteria considered in ring topologies are as follows: 1 minimize the
   number of OAM entities that are needed to trigger the recovery
   operation; 2 Minimize the number of elements of recovery in the ring;
   3 Minimize the number of labels required for the protection paths
   across the ring; 4 minimize the amount of control and management
   plane transactions during maintenance operation. this document will
   describle two types of ring protection solutions to implement these
   requirements.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-liu-mpls-tp-ring-protection-switching-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-liu-mpls-tp-ring-protection-switching-00.txt